@charset "UTF-8";
/* CSS Document */
@font-face{ 
	font-family: 'websymbols';
	src: url('font/websymbols-regular-webfont.eot');
	src: url('font/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('font/websymbols-regular-webfont.woff') format('woff'),
	     url('font/websymbols-regular-webfont.ttf') format('truetype'),
	     url('font/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');	
	}
/***************************  GLOBAL ***************************/
	
	body { 
		font-family: "Calibri", Arial;
/*  		background: url('../images/bg11.png') repeat;  */
  		font-size: 14px;
  		font-size:14px;
  		color:#555555;
		/*text-shadow: 0 1px 0 rgba(10,10,10,0.3);*/
	}
	#headerbackground1{
/* 		background: url('../images/bg11.png') repeat; */
/*
		-webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
		box-shadow: 0 3px 7px rgba(0,0,0,0.3);
*/


	}
		div#content div.downloadlist .btnOrange{
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
			-moz-border-radius-bottomright: 3px;
			-moz-border-radius-bottomleft: 3px;
			-webkit-border-radius: 3px 3px 3px 3px;
			border-radius:3px 3px 3px 3px;
			background:#EE7D00;
			padding-top:7px;
			height:21px;
			width:128px;
			color:#ffffff;
			text-align:center;
			cursor:pointer;
			font-size:15px;
			behavior:url('PIE.htc');
		}
		.roundreseau{
			-moz-border-radius-topleft: 	5px;
			-moz-border-radius-topright: 	5px;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 	5px;
			-webkit-border-radius: 			5px 5px 5px 5px;
			border-radius:					5px 5px 5px 5px;
			border:5px solid #f58730;
			background-color:#ffffff;
			padding:10px;
			padding-left:30px;
			padding-right:30px;
			line-height:16px
			behavior:url('PIE.htc');
		}
		
	.rounded_div {
	margin-bottom: 30px;
	width:673px;
	border:10px #ffffff solid;
	padding:20px;
	text-align:left;
	background-color:#ffffff;
	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 3px 20px #808080\0/;
	behavior:url('PIE.htc');
}
		div#content ul.partners_content li{
			float: left;
			display: block;
			width:316px;
			height:98px;
			margin:0px 15px 30px 15px;
			border:10px #ffffff solid;
			text-align:left;
			padding:5px;
			border:10px #ffffff solid;
			text-align:left;
			background-color:#ffffff;
			-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
			-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
			box-shadow: 0 3px 20px rgba(0,0,0,0.6);
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
			-moz-border-radius-bottomright: 10px;
			-moz-border-radius-bottomleft: 10px;
			-webkit-border-radius: 10px 10px 10px 10px;
			border-radius: 10px 10px 10px 10px;
			box-shadow: 0 3px 20px #808080\0/;
			behavior:url('PIE.htc');
		}
.agent_rounded_div {
	margin-bottom: 30px;
	width:693px;
	padding:0px;
	border:20px #ffffff solid;
	text-align:left;
	background-color:#ffffff;
	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 3px 20px #808080\0/;
	behavior:url('PIE.htc');
}
	div#content div.lalux_content{
		width:673px;
		min-height:160px;
		border:10px #ffffff solid;
		text-align:left;
		padding:30px;
		background-color:#ffffff;
		-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 27px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		-webkit-border-radius: 0px 27px 0px 0px;
		border-radius: 0px 27px 0px 0px;
		box-shadow: 0 3px 20px #808080\0/;
		behavior:url('PIE.htc');
	}
	div#content div.downloadlist{
		width:653px;
		border:20px #ffffff solid;
		text-align:left;
		background-color:#ffffff;
		-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 10px 10px 10px 10px;
		box-shadow: 0 3px 20px #808080\0/;
		behavior:url('PIE.htc');
	}
	div#content div.dkv_content{
		margin-bottom: 50px;
		width:653px;
		border:20px #ffffff solid;
		text-align:left;
		background-color:#ffffff;
		-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 10px 10px 10px 10px;
		box-shadow: 0 3px 20px #808080\0/;
		behavior:url('PIE.htc');
	}
	div#content div.news_content{
		margin-bottom:20px;
		width:724px;
		border:20px #ffffff solid;
		text-align:left;
		background-color:#ffffff;
		-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 10px 10px 10px 10px;
		box-shadow: 0 3px 20px #808080\0/;
		behavior:url('PIE.htc');
	}
	#header_home{
			-moz-border-radius-topleft: 0px;
			-moz-border-radius-topright: 27px;
			-moz-border-radius-bottomright: 0px;
			-moz-border-radius-bottomleft: 0px;
			-webkit-border-radius: 0px 27px 0px 0px;
			border-radius: 0px 27px 0px 0px;
			behavior:url('PIE.htc');
	}
		div#content div#header_home{30px;
		width:724px;
		border:20px #ffffff solid;
		text-align:left;
		background-color:#ffffff;
		-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		box-shadow: 0 3px 20px rgba(0,0,0,0.6);
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 10px 10px 10px 10px;
		box-shadow: 0 3px 20px #808080\0/;
		behavior:url('PIE.htc');
	}
	.testnew{
		text-align:center;
	}
	img {
		max-width:100%
	}
	img {
		-ms-interpolation-mode: bicubic;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	.titleorange{
		font-size:25px;
		color:#EE7D02;
		padding-left:20px
	}
	.titlegreen{
		font-size:25px;
		color:#65B22E;
		padding-left:20px
	}
	
	h1 {
		font-size:20px;	
	}
	h2 {
		font-size:18px;	
	}
	h3 {
		font-size:16px;	
	}
	input{
			padding-left:10px;

			
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
			
			
			
			behavior:url('PIE.htc');	
	}
	textarea{
			padding-left:10px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
			behavior:url('PIE.htc');			
	}
	#contact_send{
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
			behavior:url('PIE.htc');					
	}
	
	#contact_element{
	margin-bottom: 30px;
	width:673px;
	height:300px
	border:10px #ffffff solid;
	padding:20px;
	background-color:#ffffff;
	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	box-shadow: 0 3px 20px rgba(0,0,0,0.6);
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 3px 20px #808080\0/;
	behavior:url('PIE.htc');
		
	}
/*************************  END GLOBAL *************************/
